Results 1 to 2 of 2

Thread: Error with LetsEncrypt request - wildcard

  1. #1
    Join Date
    Mar 2014
    Posts
    87

    Exclamation Error with LetsEncrypt request - wildcard

    Hi,
    When I try to get Wildcard LetsEncrypt for domain I have an error:
    Code:
    Error with LetsEncrypt request
    sh: request: command not found
    Wtf? Probably it's because of that server is on minimal version of centos 7... what should I install?

  2. #2
    Join Date
    Mar 2014
    Posts
    87
    Hmmmm... letsencrypt wasn't installed (in /scripts).. now it's working.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •